## MpegTSBase

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──MpegTSBase

### Properties

#### ignore-pcr

    “ignore-pcr” gboolean

Ignore PCR (Program Clock Reference) data from MPEG-TS PSI. This can help with playback of some broken files.

Flags : Read / Write

Default value : false

Since : 1.18

#### parse-private-sections

    “parse-private-sections” gboolean

Parse private sections

Flags : Read / Write

Default value : false

#### skew-corrections

    “skew-corrections” gboolean

With push TIME inputs, apply continuous skew corrections to the output. The default is enabled. You can disable it if downstream doesn't require live synchronization.

Flags : Read / Write

Default value : true

Since : 1.28

The results of the search are